.list{
    text-align: center;
    margin-top:30px;
    margin-bottom: 30px;
}
.list a{
    display: inline-block;
    height:100%;
    line-height: 40px;
    text-decoration: none;
    color:#8E9091;
    padding:0 18px;
}
.list .active{
    color:#000;
    text-decoration: line-through;
}
.imglist{
    width:100%;
}
.imglist a{
    float:left;
    height:375px;
    width:33.333333%;
    padding:0 2%;
    position: relative;
    margin-bottom: 20px;
}
.imglist a .bg{
    position: absolute;
    top:0;
    left:6%;
    width:88%;
    height:100%;
    background: rgba(0,0,0,0.5);
    z-index:5;
    border:none;
    outline:none;
    color:#fff;
    text-align: center;
    padding:0 20px;
    font-size:24px;
    font-weight:bold;
}
.imglist a img{
    display: block;
    width:100%;
    height:100%;
}
.detail{
    width:1200px;
    margin:0 auto;
    padding-bottom: 100px;
}
.detail h2{
    padding:20px 0px;
    text-align: center;
    font-size:24px;
    line-height: 30px;
}
.detail .time{
    font-size:14px;
    color:#666;
    text-align: center;
    padding:10px 0px;
}
.detail .word p{
    font-size:16px;
    line-height: 30px;
    text-indent: 2em;
}
.detail .word img{
    max-width: 100%;
    display: block;
    margin:0 auto;
}